ReflectionClass::newInstanceWithoutConstructor
ReflectionClass::__toString
ReflectionClass
PHP Manual

# ReflectionClass::setStaticPropertyValue

(PHP 5 >= 5.1.0)

ReflectionClass::setStaticPropertyValue — Sets static property value

### Description

public void ReflectionClass::setStaticPropertyValue ( string `$name` , string `$value` )

Sets static property value.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`name`

  Property name.

`value`

  New property value.

### Return Values

No value is returned.

### See Also

- ReflectionClass::getStaticPropertyValue() - Gets static property value

ReflectionClass::newInstanceWithoutConstructor
ReflectionClass::__toString
ReflectionClass
PHP Manual